.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.360000px;}
.ls2{letter-spacing:-0.720000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.096000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:3.360000px;}
._3{margin-left:-3.840000px;}
._1{margin-left:-2.400000px;}
._2{width:1.920000px;}
._0{width:3.360000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:36.715200px;}
.fs1{font-size:39.644000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:64.639600px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.y4{bottom:56.235294px;}
.y0{bottom:203.852941px;}
.y23{bottom:366.363725px;}
.y1f{bottom:426.431298px;}
.y1e{bottom:448.925416px;}
.y1d{bottom:451.557384px;}
.y1c{bottom:495.385454px;}
.y1b{bottom:517.879571px;}
.y1a{bottom:540.373689px;}
.y19{bottom:562.867807px;}
.y22{bottom:584.231751px;}
.y18{bottom:585.361924px;}
.y17{bottom:607.856042px;}
.y16{bottom:630.350159px;}
.y15{bottom:652.844277px;}
.y14{bottom:655.476089px;}
.y13{bottom:699.304315px;}
.y12{bottom:721.798433px;}
.y11{bottom:744.292550px;}
.y10{bottom:766.786668px;}
.yf{bottom:769.418324px;}
.y21{bottom:803.224483px;}
.ye{bottom:813.246550px;}
.yd{bottom:835.740667px;}
.yc{bottom:858.234785px;}
.yb{bottom:880.728903px;}
.ya{bottom:883.360871px;}
.y9{bottom:927.188941px;}
.y8{bottom:949.683058px;}
.y7{bottom:972.177176px;}
.y6{bottom:994.671293px;}
.y5{bottom:1017.165411px;}
.y20{bottom:1022.217215px;}
.y3{bottom:1114.489960px;}
.y1{bottom:1148.231137px;}
.y2{bottom:1166.446686px;}
.h7{height:28.784717px;}
.h3{height:33.221672px;}
.h5{height:33.520000px;}
.h6{height:40.224000px;}
.h8{height:50.677446px;}
.h4{height:60.336000px;}
.h2{height:93.856000px;}
.h1{height:844.310458px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x6{left:60.565568px;}
.x7{left:74.516451px;}
.x5{left:117.542231px;}
.x1{left:166.189197px;}
.x2{left:293.553703px;}
.x3{left:307.642050px;}
.x4{left:346.987698px;}
.x9{left:592.470690px;}
.x8{left:593.595396px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.867950pt;}
.ls2{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.081941pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:2.867950pt;}
._3{margin-left:-3.277657pt;}
._1{margin-left:-2.048536pt;}
._2{width:1.638828pt;}
._0{width:2.867950pt;}
.fs5{font-size:31.338497pt;}
.fs1{font-size:33.838393pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:55.173550pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:95.598326pt;}
.y4{bottom:48.000000pt;}
.y0{bottom:174.000000pt;}
.y23{bottom:312.712133pt;}
.y1f{bottom:363.983200pt;}
.y1e{bottom:383.183200pt;}
.y1d{bottom:385.429733pt;}
.y1c{bottom:422.839467pt;}
.y1b{bottom:442.039467pt;}
.y1a{bottom:461.239467pt;}
.y19{bottom:480.439467pt;}
.y22{bottom:498.674800pt;}
.y18{bottom:499.639467pt;}
.y17{bottom:518.839467pt;}
.y16{bottom:538.039467pt;}
.y15{bottom:557.239467pt;}
.y14{bottom:559.485867pt;}
.y13{bottom:596.895733pt;}
.y12{bottom:616.095733pt;}
.y11{bottom:635.295733pt;}
.y10{bottom:654.495733pt;}
.yf{bottom:656.742000pt;}
.y21{bottom:685.597467pt;}
.ye{bottom:694.151867pt;}
.yd{bottom:713.351867pt;}
.yc{bottom:732.551867pt;}
.yb{bottom:751.751867pt;}
.ya{bottom:753.998400pt;}
.y9{bottom:791.408133pt;}
.y8{bottom:810.608133pt;}
.y7{bottom:829.808133pt;}
.y6{bottom:849.008133pt;}
.y5{bottom:868.208133pt;}
.y20{bottom:872.520133pt;}
.y3{bottom:951.280133pt;}
.y1{bottom:980.080133pt;}
.y2{bottom:995.628133pt;}
.h7{height:24.569382pt;}
.h3{height:28.356574pt;}
.h5{height:28.611213pt;}
.h6{height:34.333456pt;}
.h8{height:43.256063pt;}
.h4{height:51.500184pt;}
.h2{height:80.111397pt;}
.h1{height:720.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x6{left:51.696133pt;}
.x7{left:63.604000pt;}
.x5{left:100.328933pt;}
.x1{left:141.851867pt;}
.x2{left:250.564667pt;}
.x3{left:262.589867pt;}
.x4{left:296.173600pt;}
.x9{left:505.707200pt;}
.x8{left:506.667200pt;}
}
